<metadataformat type="Dataset">
                <metadatafield>
                    <fieldName>Alternative Identifier</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <note>This applies only to datasets that have been already published. Insert here a DOI, an handle, and any other Identifier assigned when publishing the dataset alsewhere.</note>
                </metadatafield>
                <metadatafield>
                    <fieldName>Author</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>String</dataType>
                    <maxOccurs>*</maxOccurs>
                    <defaultValue/>
                    <note>The name of the author, with email and ORCID (if available). The format should be: family, given[, email][, ORCID]. Example: Smith, John, js@acme.org, orcid.org/0000-0002-1825-0097</note>
                    <validator>
                        <regularExpression>^[a-zA-ZÀ-ÿ .'-]+, [a-zA-ZÀ-ÿ .'-]+[, ]*([a-zA-Z0-9_!#$%’*+=?`{|}~^.-]+@[a-zA-Z0-9À-ÿ.-]+)?[, ]*(orcid.org\/0000-000(1-[5-9]|2-[0-9]|3-[0-4])\d\d\d-\d\d\d[\dX])?$</regularExpression>
                    </validator>
                </metadatafield>
                <metadatafield>
                    <fieldName>spatial</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>GeoJSON</dataType>
                    <maxOccurs>1</maxOccurs>
                    <defaultValue>{"type": "Polygon", "coordinates": [[[-180.0, -90.0], [180.0, -90.0], [180.0, 90.0], [-180.0, 90.0], [-180.0, -90.0]]]}</defaultValue>
                    <note>Insert a geoJSON characterising the spatial coverage of the notebook.</note>
                </metadatafield>
                <metadatafield>
                    <fieldName>Time Coverage</fieldName>
                    <mandatory>false</mandatory>
                    <dataType>Times_ListOf</dataType>
                    <note>List of time intervals, e.g. 1977-03-10 11:45 - 2005-01-15 09:10; 2010-03-10 00:00 - 2015-01-15 10:00</note>
                </metadatafield>
            </metadataformat>